Stormgate Logic X, OSX 10.11

Official support for: araldfx.com
samplaire
KVRist
39 posts since 24 Jul, 2003 from Poland, Warsaw

Post Thu Feb 02, 2017 3:20 am

I've been using this plugin for years succesfully. However recently I wanted to switch from OSX 10.10 to 10.11 (or 10.12) and found that the same edition of Logic X (10.2.4) fails to load the plugin in 10.11 or 10.12. I mean via 32 Lives.

My questions are:
Does anybody know how to workaround this?
Is there any similar in features current plugin?
Do you know if Logic 9 works in 10.11 or 10.12?

Return to “AraldFX”